
QGIS Application - Bug report #13436

Let user set histograms in mm

2015-09-27 01:14 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Diagrams

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21483

Description

Histograms seem to be always working in map units. It is useful to have them also in mm

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-25 05:27 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 3.
